.product-jumbotron {
    background-color: $brand-default;
    padding-bottom: 30px;
    padding-top: 0;
    @media (min-width: $screen-sm-min) {
        padding-bottom: 60px;
        padding-top: 60px;
    }
    &>.container {
        position: relative;
    }
    &__image {
        margin-left: -15px;
        margin-right: -15px;
        >img {
            border: 5px solid $brand-white;
        }
        @media (min-width: $screen-sm-min) {
            margin-left: 0;
            margin-right: 0;
        }
    }
    &__name {
        color: $brand-primary;
        margin-top: 30px;
        text-align: center;
        @media (min-width: $screen-sm-min) {
            margin-top: 0;
            text-align: left;
        }
        @media (min-width: $screen-md-min) {
            font-size: 52px;
        }
        span {
            color: $brand-white;
            display: block;
            font-size: 24px;
            font-weight: 300;
            margin-bottom: 5px;
            text-transform: uppercase;
            @media (min-width: $screen-md-min) {
                font-size: 26px;
            }
        }
    }
    &__desc {
        color: $brand-white;
        font-size: 18px;
        text-align: center;
        @media (min-width: $screen-sm-min) {
            text-align: left;
        }
        @media (min-width: $screen-md-min) {
            font-size: 20px;
        }
    }
    &__features {
        list-style-image: none;
        list-style-position: outside;
        list-style-type: none;
        margin: 30px 0 0;
        padding: 0;
        >li {
            color: #b7b7b7;
            font-size: 14px;
            padding-bottom: 2px;
            padding-top: 2px;
            text-align: center;
            @media (min-width: $screen-sm-min) {
                text-align: left;
            }
            @media (min-width: $screen-md-min) {
                font-size: 16px;
            }
            &::before {
                color: $brand-primary;
                content: "\002022";
                margin-right: 5px;
            }
            strong,
            b {
                color: $brand-white;
                font-weight: 400;
            }
        }
    }
}